Bug 219716 - "yum provides /usr/lib/libkabc.so" crashes
"yum provides /usr/lib/libkabc.so" crashes
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-12-14 16:23 EST by Horst H. von Brand
Modified: 2014-01-21 17:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-15 09:43:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
TRaceback from above yum crash (1.99 KB, text/plain)
2006-12-14 16:23 EST, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2006-12-14 16:23:50 EST
Description of problem:
Running the command above gives a traceback

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum provides /usr/lib/libkabc.so
Actual results:
Crash, attached traceback

Expected results:
Identify providing package

Additional info:
Comment 1 Horst H. von Brand 2006-12-14 16:23:51 EST
Created attachment 143702 [details]
TRaceback from above yum crash
Comment 2 Jeremy Katz 2006-12-15 09:43:39 EST
Fixed in upstream CVS and rebuilding the package for rawhide with it.  

Note You need to log in before you can comment on or make changes to this bug.